
.blue {
	color: #1586c3;
}
.red {
	color: red;
}
strong {
	font-weight: bold;
}
.uppercase {
	text-transform: uppercase;
} 
.content {
	margin-left: 40px;
}
.content ul {
	list-style: disc;
	padding-left: 40px;
	padding-bottom: 16px;
}
.center {
	text-align: center;
}
.title {
	font-size: 18px;
}
.space_beetwen {
	justify-content: space-between;
}

.main#service h3 {
	text-align: center;
	margin-bottom: 33px;
}

.devider .row {
	padding-left: 515px;
	padding-right: 515px;
	margin-bottom: 35px;
}
.devider span {
	color: #007bff;
	font-size: 47px;
}
/* НАШИ УСЛУГИ */
#service {
	padding-bottom: 0;
	padding-top: 84px;
}
#service .services_top {
	margin-bottom: 50px;
}
#service .title {
	margin-bottom: 44px;
}
#service .services a {
	font-size: 30px;
	position: relative;
	color: #222222;
}
@media (max-width: 1199px) {
	#service .services a {
		font-size: 26px;
	}
}
#service .services a:hover {
	opacity: .8;
	transition: .2s;
}
#service .services a:after {
	content: '*';
    display: inline-block;
    position: absolute;
    left: 117%;
    top: 6px;
}
#service .services a:last-of-type:after {
	display: none;
}

@media (max-width: 991px) {
	#service .services_top {
		flex-direction: column;
		justify-content: center;
		align-items: center;
	}
	#service .services_top a {
		margin-bottom: 15px;
	}
	#service .services_top a:after {
		display: none;
	}
}

/* ПРЕИМУЩЕСТВА КОМНАНИИ */
#advantages {
	padding-top: 35px;
}
#advantages h3 {
	margin-bottom: 53px;
}
#advantages .icon img {
	width: 46px;
}
#advantages .calendar .icon img {
	width: 39px;
}
#advantages .services .icon img {
	width: 49px;
}
#advantages .delivery .icon img {
	width: 57px;
}


/* Свяжитесь с нами */
#appoinment h1 {
	margin-bottom: 0;
	line-height: 1 !important
}
#appoinment .about-left {
	background-image: url(../img/nature.jpg);
	height: 567px;
	background-position: bottom;
}

/* НАШИ КАБИНЫ */
#our_cabins {
	padding-top: 48px;
	padding-bottom: 48px;
}
#our_cabins .title_main {
	margin-bottom: 26px;
}
#our_cabins .cabins {
	margin-bottom: 37px;
}
#our_cabins .cabins .vol-wrap {
	display: flex;
	align-items: center;
}
#our_cabins .content:hover {
	margin-left: 0;
	border-radius: 130px;
}
section.rent.page .content h3 {
	margin-bottom: 9px;	
}
.consultans-area .header-text {
	padding-bottom: 58px;
}
/* СТРАНИЦЫ 2-ГО УРОВНЯ */
.breadcrumbs {
	/*margin-top: 105px;*/
	margin-top: 78px;
    margin-bottom: 27px;
    margin-left: 26px;
}
.page {
	/*padding-top: 105px;*/
	padding-bottom: 100px;
}
.page p {
	margin-bottom: 14px;
}
.page .content {
	margin-left: 0;
}
.page .content table {
	margin-bottom: 14px;
}
.page .content table td,
.page .content table th {
	border: 1px solid #e4e4e4;
    padding: 14px;
}
.page .content h2,
.page .content h4 {
	margin-bottom: 14px;
	color: #777777;
}
img.alignleft {
	float: left;
	margin-right: 25px;
}
.iblock {
	display: inline-block;
}

/* HEADER */
/* MENU */
.sticky-wrapper.is-sticky .default-header {
	padding-bottom: 34px;
}
header .logo {
	margin-right: 15px;
	margin-top: 6px;
}
header .phone {
	margin-right: 5px;
	margin-top: 5px;
}
header .phone span {
	color: #332d2d;
	/*color: #777777;*/
	font-weight: 600;
}
header .phone a:hover {
	color: #31a4f5;
	transition: .2s;
}

.main-menubar a {
	position: relative;
}
.main-menubar .submenu {
	position: absolute;
	opacity: 0;
	background-color: white;
	padding-bottom: 14px;
	padding-top: 7px;
	box-shadow: 5px 6px 9px 0px #80808042;
	display: none;
}
@media (min-width: 768px) {
	.main-menubar li:hover .submenu {
		opacity: 1;
		transition: .2s;
		display: block;
	}
}
.main-menubar li:first-child .submenu {
	left: 7px;
}
.main-menubar .submenu li {
	margin-bottom: 2px;
}
	
header .menu_toggle {
	width: 21px;
	cursor: pointer;
	z-index: 1;
}
header .menu_toggle span {
	width: 23px;
	height: 2px;
	background-color: #0093dd;
	position: absolute;
}
header .menu_open {
	height: 12px;
	display: none;
}
header .menu_close {
	display: none;
}
header .menu_open.hidden {
	display: none;
}
header .menu_open span:nth-of-type(1) {
	top: 0;
}
header .menu_open span:nth-of-type(2) {
	top: 5px;
}
header .menu_open span:nth-of-type(3) {
	top: 10px;
}
header .menu_open {
	position: relative;
}
header .menu_close {
	position: absolute;
	top: 22px;
	right: 19px;
	height: 22px;
}
header .menu_close span {
	top: 10px;
}
header .menu_close span:nth-of-type(1) {
	transform: rotate(-45deg);
}
header .menu_close span:nth-of-type(2) {
	transform: rotate(45deg);
}

@media (max-width: 1199px) {
	header .phones_header .phone {
		font-size: 14px;
		margin-top: 0;
	}
	header .top_menu {
		margin-right: 0;
	}
}

@media (max-width: 991px) {
	header .phones_header {
		position: absolute;
		left: 73%;
		bottom: -81px;
		padding: 15px;
		background-color: white;
	}
	.top_menu a {
		margin-left: 19px;
		margin-right: 19px;
	}
}
header .menu_main .phone {
	display: none;
}
header.default-header .main-menubar {
	margin-top: 3px;
}
header .menu_main .big_screen {
	display: block;
}
header .menu_main .mobile {
	display: none;
}
@media (max-width: 767px) {
	header .menu_main .big_screen {
		display: none;
	}
	header .menu_main .mobile {
		display: block;
	}
	header .menu_main .mobile #checkbox-1:checked + label i:before {
	  transform: translate(5px, 8px) rotate(45deg);
	}
	header .menu_main .mobile #checkbox-1:checked + label i:after {
	  transform: translate(-5px, 8px) rotate(-45deg);
	}
	header .menu_main .mobile .checkbox {
	  position: relative;
	}
	header .menu_main .mobile .checkbox i {
	  position: absolute;
	  display: inline-block;
	  width: 20px;
	  height: 20px;
	  left: -32px;
	  top: 9px;
	}
	header .menu_main .mobile .checkbox i:before,
	header .menu_main .mobile .checkbox i:after {
	  position: absolute;
	  content: '';
	  width: 16px;
	  height: 3px;
	      width: 12px;
    height: 2px;
	  background-color: #2482ff;
	  transition: transform 250ms ease;
	}
	header .menu_main .mobile .checkbox i:before {
	  transform: translate(-3px, 8px) rotate(45deg);
	}
	header .menu_main .mobile .checkbox i:after {
	  transform: translate(5px, 8px) rotate(-45deg);
	}
	header .menu_main .mobile #checkbox-1:checked ~ .checkbox i:after {
	  transform: translate(-3px, 8px) rotate(-45deg);
	}
	header .menu_main .mobile .submenu {
	  position: relative;
	  max-height: 1px;
	  overflow-y: scroll;
	  opacity: 1;
	  transition: max-height 500ms ease-in-out;
	}
	header .menu_main .mobile #checkbox-1 {
		width: 108px;
    	height: 36px;
    	position: absolute;
    	opacity: 0;
    	z-index: 1;
	}
	header .menu_main .mobile #checkbox-1:checked ~ .submenu {
	  max-height: 350px;
	  transition: max-height 500ms ease-in-out;
	  display: block;
	}
	header .menu_open,
	header .menu_close {
		display: block;
	}
	header .menu_main {
		right: -2500px;
		transition: all .4s;
	}
	header .menu_main.active {
		right: 0;
	}
	header .menu_main {
	    width: 100vw;
	    position: fixed;
	    background-color: white;
	    display: block;
	    overflow: hidden;
	    height: 102%;
	    top: -4px;
	}
	header .phones_header {
		display: none;
	}
	header .menu_main .phone {
		display: block;
	}
	header .menu_main .top_menu {
		display: block;
	}
	header .menu_main .top_menu li {
		margin-bottom: 6px;
	}
	header .menu_main .top_menu li:last-child {
		margin-bottom: 12px;
	}
	header .menu_main .top_menu li a {
		font-size: 16px;
	}
	header .menu_main .top_menu .phone .fa-phone {
		position: absolute;
		left: -13px;
    	top: 5px;
	}
	header .menu_main .top_menu .phone {
		position: relative;
	}
	header .menu_main .top_menu .phone_first {
		padding-top: 12px;
	}
	header .menu_main .top_menu .phone .line_top {
		content: '';
	    display: block;
	    width: 150px;
	    height: 1px;
	    background-color: #2482ff;
	    position: absolute;
	    top: 0;
	    right: 18px;
	}

	header .menu_main .top_menu .submenu {
		position: relative;
	}
}

@media (max-width: 639px) {
	header .menu_main .top_menu {
		width: 100vw;
		text-align: center;
	}
	header .menu_main .top_menu li {
		margin-bottom: 6px;
	}
	header .menu_main .top_menu li a {
		font-size: 16px;
	}
	header .menu_main .top_menu .phone .fa-phone {
		left: -18px;
	}
	header .menu_main .top_menu .phone .line_top {
		display: none;
	}
}


h4 {
	font-weight: 400;
}
.top,
.top td {
	vertical-align: top;
}

.banner-content.service,
.banner-content.gallery_page {
	width: 100%;
}
#home.banner-area .banner-content span.top {
	font-size: 37px;
}
#home.banner-area .banner-content a.link {
	color: white;
	text-decoration: underline;
}
#home.banner-area .banner-content a.link:hover {
	transition: .2s;
	color: #0056b3;
}
.gallery  {
	display: flex;
	justify-content: space-between;
	align-items: center;
	margin-bottom: 15px;
}
.gallery .gallery-item {
	margin-right: 15px;
	box-shadow: 2px 3px 12px 0px #80808040;
}
.gallery_page .gallery {
	flex-wrap: wrap;
}
.gallery_page .gallery .gallery-item {
	margin-bottom: 35px;
}

/* КОНТАКТЫ */
.contacts_page .contacts {
	list-style: none;
	font-size: 15px;
}
.contacts_page .contacts li {
	margin-bottom: 30px;
	font-size: 15px;
}
.contacts_page .contacts li a {
	display: inline-block;
	font-size: 30px;
	font-size: 22px;
}

.contacts_page .contacts .blue {
	font-size: 19px;
	color: #007bff;
	display: inline-block;
}
.contacts_page .contacts i.fa span {
	font-family: "Poppins", sans-serif;
}

@media (max-width: 1199px) {
	.contacts_page .map iframe {
		width: 100%;
		max-width: 100%;
	}
}
@media (max-width: 991px) {
	.contacts_page {
		padding-top: 42px;
	}
	.contacts_page .contacts {
		padding-left: 0;
	}
	.contacts_page .contacts li {
		text-align: left;
	}
}

@media (max-width: 767px) {
	.contacts_page {
		padding-top: 0;
		padding-bottom: 0;
	}
	.contacts_page .map {
		margin-bottom: 19px;
	}
}

@media (max-width: 380px) {
	.contacts_page .vk_link__address {
		font-size: 16px;
	}
} 

/* FOOTER */
footer .menu_title {
	font-weight: 600;
	font-size: 18px;
	margin-bottom: 25px;	
}
footer .footer-social {
	text-align: right;
}
footer .contacts_footer h6 {
	margin-bottom: 29px;
}
footer .contacts_footer .contacts_footer__item {
	background: -moz-linear-gradient(0deg, #3d7ed8 0%, #52fdd9 100%);
    background: -webkit-linear-gradient(0deg, #3d7ed8 0%, #52fdd9 100%);
    background: -ms-linear-gradient(0deg, #3d7ed8 0%, #52fdd9 100%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    font-family: "Poppins", sans-serif;
    color: #222222;
    line-height: 1.2em !important;
    margin-bottom: 0;
    margin-top: 0;
    font-weight: 600;
    font-size: 18px;
	margin-bottom: 14px;
}
.privacy-policy {
	display: none;
}
#wpcf7-f5-o1 .privacy-policy  {
	display: block;
}
:focus::-webkit-input-placeholder {
  color: transparent
}
 
:focus::-moz-placeholder {
  color: transparent
}
 
:focus:-moz-placeholder {
  color: transparent
}
 
:focus:-ms-input-placeholder {
  color: transparent
}
input::-webkit-input-placeholder       {opacity: 1; transition: opacity 0.3s ease;}
input::-moz-placeholder                {opacity: 1; transition: opacity 0.3s ease;}
input:-moz-placeholder                 {opacity: 1; transition: opacity 0.3s ease;}
input:-ms-input-placeholder            {opacity: 1; transition: opacity 0.3s ease;}
input:focus::-webkit-input-placeholder {opacity: 0; transition: opacity 0.3s ease;}
input:focus::-moz-placeholder          {opacity: 0; transition: opacity 0.3s ease;}
input:focus:-moz-placeholder           {opacity: 0; transition: opacity 0.3s ease;}
input:focus:-ms-input-placeholder      {opacity: 0; transition: opacity 0.3s ease;}

input,
input:hover,
input:focus,
button,
button:hover,
button:focus,
a,
a:hover,
a:focus {
	outline: none !important;
}

#wpcf7-f5-o1 input[type="submit"] {
	line-height: 42px;
    padding-left: 30px;
    padding-right: 60px;
    border-radius: 25px;
    border: none;
    color: #fff;
    display: inline-block;
    font-weight: 500;
    position: relative;
    -webkit-transition: all 0.3s ease 0s;
    -moz-transition: all 0.3s ease 0s;
    -o-transition: all 0.3s ease 0s;
    transition: all 0.3s ease 0s;
    cursor: pointer;
        background-image: -moz-linear-gradient(0deg, #2380ff 0%, #52fdd9 100%);
    background-image: -webkit-linear-gradient(0deg, #2380ff 0%, #52fdd9 100%);
    background-image: -ms-linear-gradient(0deg, #2380ff 0%, #52fdd9 100%);
        margin-top: 20px;
        margin-bottom: 20px;
        text-transform: uppercase !important;
        -webkit-appearance: button;
        line-height: 22px;

}
#wpcf7-f5-o1 .send-btn {
	width: 174px;
	float: right;
}
#wpcf7-f5-o1 .send-btn:after {
	display: block;
    content: '';
    position: absolute;
    background-image: url(../img/arrow_right.png);
    background-repeat: no-repeat;
    width: 78px;
    height: 52px;
    top: 31px;
    right: 9px;
    background-size: 22px;
}
#wpcf7-f5-o1 .send-btn:hover:after {
	right: -2px;
	transition: .2s;
}
#wpcf7-f5-o1 .ppcf7_alert {
	display: none;
}
#wpcf7-f5-o1 textarea {
	margin-bottom: 8px;
}
#wpcf7-f5-o1 .privacy-policy {
	font-size: 12px;
	line-height: 1.4;
}

footer .newsletter .agree {
	display: none;
}

@media (max-width: 991px) {
	#wpcf7-f5-o1 .send-btn {
		left: 34px;
    	top: 14px;
	}
}

.title_main {
	text-align: center;
}

.fl_between {
	display: flex;
	justify-content: space-between;
	align-items: center;
}
.th_center th {
	text-align: center;
}
table .fl_between img {
	width: 150px;
	height: auto;
}
.table_comments {
	margin-bottom: 35px;
}
.table_comments p {
	font-size: 12px;
	margin-bottom: 0;
}

.banner-area {
  margin-top: 21px;
}
footer.footer-area {
	padding-bottom: 43px;
}
footer.footer-area .footer-nav a {
      background: -moz-linear-gradient(0deg, #3d7ed8 0%, #52fdd9 100%);
    background: -webkit-linear-gradient(0deg, #3d7ed8 0%, #52fdd9 100%);
    background: -ms-linear-gradient(0deg, #3d7ed8 0%, #52fdd9 100%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}
footer.footer-area .copyright p {
	font-size: 13px;
}

.sticky-wrapper.is-sticky .default-header {
	padding-bottom: 20px;
}
#gallery {
	padding-top: 68px;
	padding-bottom: 68px;
}
.page.rent {
	padding-bottom: 78px;
}
.page.rent,
.page.rent p,
.page.rent a {
	color: #222;
}
.page.rent h2,
.page.rent h4,
.page.rent table {
	margin-bottom: 16px !important;
}
.page.rent h2 {
	line-height: 1.3 !important;
	margin-bottom: 22px;
}
.page.rent i {
	font-size: 12px;
	color: #222;
}
.page.rent .price,
.page.rent h2,
.page.rent h4 {
    color: #3d7ed8;
}
footer.footer-area.section-gap .subscribe_btn {
	padding-left: 0;
}

/* ФОРА ПОДПИСКИ НА НОВОСТИ */
footer #mc_embed_signup .subscribe_btn {
    cursor: pointer;
}
footer #mc_embed_signup .subscribe_btn input {
	position: relative;
    height: 40px;
    border-radius: 20px;
    color: transparent;
    cursor: pointer;
	background-color: transparent;
    z-index: 1;
}
footer #mc_embed_signup .subscribe_btn:before {
	display: flex;
	justify-content: start;
	align-items: center;
	content: 'Подписаться';
	position: absolute;
	top: 0;
	left: 0;
	padding-left: 14px;
	border-radius: 20px;
	width: 164px;
	height: 40px;
	color: white;
	background-image: -moz-linear-gradient(0deg, #2380ff 0%, #52fdd9 100%);
    background-image: -webkit-linear-gradient(0deg, #2380ff 0%, #52fdd9 100%);
    background-image: -ms-linear-gradient(0deg, #2380ff 0%, #52fdd9 100%);
    z-index: 0;
}
footer #mc_embed_signup .lnr.lnr-arrow-right {
	position: absolute;
    right: 43px;
    top: 12px;
    transition: all .2s;
}
footer #mc_embed_signup .subscribe_btn:hover .lnr.lnr-arrow-right {
    right: 33px;
}
footer #mc_embed_signup .subscribe_btn .ppcf7_alert {
	position: absolute;
    width: 572px;
    left: -344px;
    font-size: 12px;
    line-height: 18px;
}
footer #mc_embed_signup span.wpcf7-not-valid-tip {
	font-size: 13px;
    margin-left: 22px;
    margin-top: 3px;
}
footer #mc_embed_signup div.wpcf7-validation-errors,
footer #mc_embed_signup div.wpcf7-acceptance-missing {
	display: none !important;
}
footer #mc_embed_signup div.wpcf7-mail-sent-ok {
	margin-top: 64px;
	margin-left: 3px;
}

@media (max-width: 1199px) {
	footer #mc_embed_signup .lnr.lnr-arrow-right {
		right: 9px;
	}
}
@media (max-width: 991px) {
	footer #mc_embed_signup .subscribe_btn {
		left: 16px;
		top: 5px;
		width: 164px;
		max-width: 164px;
	}
	footer #mc_embed_signup .lnr.lnr-arrow-right {
		right: 21px;
	}
	.footer-bottom {
		padding-top: 0;
	}
}
@media (max-width: 767px) {
	footer #mc_embed_signup .lnr.lnr-arrow-right {
		right: 30px;
	}
	#our_cabins .cabins .vol-wrap {
		justify-content: center;
	}
	#our_cabins .cabins .vol-wrap .single-con img {
		max-width: 249px;
	}
	#gallery .single-blog.col-lg-4.col-md-4 {
		text-align: center;
	}
	#gallery .single-blog.col-lg-4.col-md-4 h4 {
		text-align: left;
	}
}

@media (max-width: 567px) {
	.default-header {
		box-shadow: -2px 3px 5px 0px rgba(158, 158, 158, 0.2);
	}
	#service .services_top a {
		margin-bottom: 42px;
	}
}

@media (max-width: 380px) {
	.banner-content h1,
	.title_main {
		font-size: 32px;
	}
}

/* Страница АРЕНДА */
.rent.page .rent_page__table.big_screen,
.rent.page .rent_page__table.big_screen__tablet {
	display: table;
}
.rent.page .rent_page__table.mobile,
.rent.page .rent_page__table.mobile__tablet {
	display: none;
}
@media (max-width: 991px) {
	.rent.page .rent_page__table.big_screen {
		display: none;
	}
	.rent.page .rent_page__table.mobile {
		display: table;
		width: 560px;
	}
}
@media (max-width: 767px) {
	.rent.page .rent_page__table.mobile {
		width: auto;
	}
}
@media (max-width: 576px) {
	.rent.page .rent_page__table.big_screen__tablet {
		display: none;
	}
	.rent.page .rent_page__table.mobile__tablet {
		display: table;
		width: 100%;
	}
}
@media (max-width: 380px) {
	.rent.page table.rent_page__table.mobile img {
		max-width: 90% !important;
		height: auto;
	}
}
section.rent.page.rent_page .content h3 {
	margin-bottom: 24px;
}

/* Страница Продажа */
@media (min-width: 768px) {
	.sale_page .section_top {
		display: flex;
		justify-content: start;
	}
}
@media (max-width: 767px) {
	.sale_page .section_top img {
		margin-bottom: 15px;
	}
	.sale_page .section_top .block_right {
		display: block;
		clear: both;
	}
}
@media (min-width: 480px) {
	.sale_page .section_bottom {
		display: flex;
		justify-content: space-between;
	}
}
@media (max-width: 479px) {
	.sale_page .section_bottom img {
		margin-bottom: 15px;
	} 
	.sale_page .section_bottom .block_right {
		display: block;
		clear: both;
	}
	.sale_page .section_bottom .block_right .phones {
		display: block;
	}
}

/* Страница Обслуживание */
.service_page .gallery {
	flex-wrap: wrap;
}
.service_page .gallery .gallery-item {
	margin-bottom: 25px;
}
.service_page #gallery-3 {
	justify-content: start;
}
.service_page #gallery-3 .gallery-item {
	margin-right: 25px;
}
@media (max-width: 480px) {
	.service_page .gallery {
		justify-content: center;
	}
}

/* Страница Обслуживание - карты внизу страницы*/
.service_page .map_section.spb {
	margin-bottom: 32px;
    border-bottom: 1px solid black;
    padding-bottom: 61px;
}
.service_page .map_section .title {
	margin-bottom: 10px;
}
.service_page .map_section__inner {
	display: flex;
	align-items: top;
}
.service_page .map_section .image_map {
	margin-right: 36px;
}

/* Страница "Прайс-лист" */
.price_page .table__big_screen {
	display: table;
}
.price_page .table__mobile {
	display: none !important;
}
.price_page .table__mobile .title strong {
	display: block;
	margin-bottom: 5px;
}
.price_page .table__mobile .fl_between {
	justify-content: space-around;
}
.price_page .table__mobile img {
	max-width: 100%;
}
@media (max-width: 767px) {
	.price_page .table__big_screen {
		display: none;
	}
	.price_page .table__mobile {
		display: table !important;
	}
}
.table_price__big_screen {
	display: table;
}
.table_price__mobile {
	display: none;
}
@media (max-width: 480px) {
	.table_price__big_screen {
		display: none;
	}
	.table_price__mobile {
		display: table;
		width: 100%;
	}
}

/* Страница "Откачка септиков" */
@media (min-width: 992px) {
	.pumping_page img.fl_right {
		float: right !important;
	}
}
@media (max-width: 991px) {
	.pumping_page img.fl_right {
		margin-bottom: 15px;
	}
}

#appoinment .submit_btn {
	margin-top: 19px;	
	margin-bottom: 17px !important;
	cursor: pointer;
}

#appoinment .submit_btn:hover {
	opacity: .7;
}